title_name = "Wet"
title_id = "425307DB" # BS-2011
hash = "9A084828F85F951B" # default.xex
#media_id = "666E3BB8" # Disc (USA, Europe): http://redump.org/disc/12513

[[patch]]
    name = "60 FPS"
    author = "boma"
    is_enabled = false

    [[patch.be8]]
        address = 0x83066e67
        value = 0x01

[[patch]]
    name = "Disable Motion Blur"
    author = "boma"
    is_enabled = false

    [[patch.be32]]
        address = 0x82cb09b8
        value = 0xc3e92aa0
